#externe ip des Servers
remote vpn.planet-laas.de 443 tcp
client
dev tap
resolv-retry infinite # this is necessary for DynDNS
#connect-retry 30
#connect-retry-max infinite
nobind
user nobody
group nogroup
persist-key
persist-tun
cipher AES-256-GCM
comp-lzo
verb 1
mute 0
<ca>
...
</ca>
<cert>
...
</cert>
<key>
</key>
